﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD160,RMS225 (1 yr) DC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI HD160,RMS225 (1 yr) Resistance VER /5500
INSTRUMENT:            Sub Wavetek/BI HD160,RMS225 (1 yr) Diode Test VER /5500
DATE:                  2016-01-13 10:54:44
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       168
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#
#        RESISTANCE
#              - 35.00 MΩ; TUR 3.0194
#
#  Models Covered:
#        Wavetek HD160, Wavetek RMS225, Beckman Industrial RMS225
#
#  Source(s):
#        Wavetek RMS225 & HD160 Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.003  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160,RMS225 (1 yr) DC Voltage VER /5500  ===========

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V DC.
  2.008  TARGET       -m
  2.009  5500   1000  0.0mV          0.25% 0.6U                            2W
  3.001  5500   1000  900.0mV        0.25% 0.6U                            2W
  4.001  5500   1000  -900.0mV       0.25% 0.6U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{10 V Range}
  5.003  TARGET
  5.004  5500   10    9.000V         0.25% 0.003U                          2W
  6.001  5500   10    -9.000V        0.25% 0.003U                          2W

  7.001  RSLT         =
  7.002  HEAD         -2{100 V Range}
  7.003  TARGET
  7.004  5500   100   35.00V         0.25% 0.03U                           2W
  8.001  5500   100   45.00V         0.25% 0.03U                           2W
  9.001  5500   100   90.00V         0.25% 0.03U                           2W

 10.001  RSLT         =
 10.002  HEAD         -2{1000 V Range}
 10.003  TARGET
 10.004  5500   1000  500.0V         0.40% 0.3U                            2W
 11.001  5500   1000  975.0V         0.40% 0.3U                            2W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  5500         *                                                 S
 12.004  END

 12.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160,RMS225 (1 yr) Resistance VER /5500  ===========

 13.001  LABEL        RESISTANCE
 13.002  RSLT         =
 13.003  HEAD         {RESISTANCE}
 13.004  RSLT         =
 13.005  HEAD         -2{1 kΩ Range}
 13.006  TARGET       -p
 13.007  DISP         Rotate the UUT function switch to Ω.
 13.008  PIC          5500_HD160_RMS225_Z_4W
 13.009  TARGET       -m
 13.010  5500   1000  0.0Z           0.5% 0.1U                             CW
 14.001  5500   1000  900.0Z         0.5% 0.1U                             CW

 15.001  RSLT         =
 15.002  HEAD         -2{10 kΩ Range}
 15.003  TARGET
 15.004  5500   10    9.000kZ        0.5% 0.001U                           CW

 16.001  RSLT         =
 16.002  HEAD         -2{100 kΩ Range}
 16.003  TARGET
 16.004  5500   100   90.00kZ        0.5% 0.01U                            CW

 17.001  5500         *                                                 S

 17.002  RSLT         =
 17.003  HEAD         -2{1 MΩ Range}
 17.004  TARGET       -p
 17.005  PIC          5500_HD160_RMS225_VZD_2W
 17.006  TARGET       -m
 17.007  5500   1000  900.0kZ        0.5% 0.1U                             2W

 18.001  RSLT         =
 18.002  HEAD         -2{10 MΩ Range}
 18.003  TARGET
 18.004  5500   10    9.000MZ        0.5% 0.002U                           2W

 19.001  RSLT         =
 19.002  HEAD         -2{40 MΩ Range}
 19.003  TARGET
 19.004  5500   40    35.00MZ        1.5% 0.02U                            2W
#! WARNING: Test Tol 5.45e+005, Sys Tol 1.805e+005 Ohms, TUR 3.0194 (< 4.00).

 20.001  HEAD         -2
 20.002  HEAD
 20.003  5500         *                                                 S
 20.004  END

 20.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160,RMS225 (1 yr) Diode Test VER /5500  ===========

 21.001  LABEL        DIODE_TEST
 21.002  RSLT         =
 21.003  HEAD         {DIODE TEST}
 21.004  DISP         Rotate the UUT function switch to Diode Test/Continuity.
 21.005  5500         600.0mV        1.0% 0.1U                             2W

 22.001  5500         10Z                                               S  2W
 22.002  OPBR         -z Is the beeper on?
 22.003  MATH         L[1] = MEM1
 22.004  5500         100Z                                              S  2W
 22.005  OPBR         -z Is the beeper off?
 22.006  MATH         L[2] = MEM1
 22.007  EVAL   -e L[1] && L[2] : [32]Audible Tone

 23.001  HEAD
 23.002  5500         *                                                 S
 23.003  END
