﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160 (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek HD160 (1 yr) DC Milliamps VER /5500
INSTRUMENT:            Sub Wavetek HD160 (1 yr) DC Amps VER /5500
INSTRUMENT:            Sub Wavetek HD160 (1 yr) AC Current VER /5500
DATE:                  2016-01-13 12:52:01
AUTHOR:                Fluke
REVISION:              $Revision: 14574 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       159
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#        Wavetek RMS225 & HD160 Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.002  JMPL         DC_MILLIAMPS                 PSUBI("DC Milliamps")
  1.003  JMPL         DC_AMPS                      PSUBI("DC Amps")
  1.004  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek HD160 (1 yr) AC Voltage VER /5500  =====================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{10 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V AC.
  2.008  TARGET       -m
  2.009  5500   10    0.800V         1.5% 0.005U   60H            SI       2W
  3.001  5500   10    0.800V         1.5% 0.005U   10kH           SI       2W
  4.001  5500   10    9.000V         1.5% 0.005U   10kH           SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET
  5.004  5500   100   90.00V         1.5% 0.05U    60H            SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET
  6.004  5500   1000  120.0V         1.5% 0.1U     400H           SI       2W
  7.001  5500   1000  240.0V         1.5% 0.1U     1kH            SI       2W
  8.001  5500   1000  750.0V         1.5% 0.1U     60H            SI       2W
  9.001  5500   1000  975.0V         1.5% 0.1U     60H            SI       2W

 10.001  HEAD         -2
 10.002  HEAD
 10.003  5500         *                                                 S
 10.004  END

 10.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD160 (1 yr) DC Milliamps VER /5500  ===================

 11.001  LABEL        DC_MILLIAMPS
 11.002  RSLT         =
 11.003  HEAD         {DC CURRENT}
 11.004  RSLT         =
 11.005  HEAD         -2{10 mA Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to A DC.
 11.008  PIC          5500_HD160_RMS225_mA_2W
 11.009  TARGET       -m
 11.010  5500   10    0.000mA        0.75% 0.005U                          2W
 12.001  5500   10    0.900mA        0.75% 0.005U                          2W
 13.001  5500   10    9.000mA        0.75% 0.005U                          2W

 14.001  RSLT         =
 14.002  HEAD         -2{40 mA Range}
 14.003  TARGET
 14.004  5500   40    35.00mA        0.75% 0.05U                           2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5500         *                                                 S
 15.004  END

 15.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD160 (1 yr) DC Amps VER /5500  ========================

 16.001  LABEL        DC_AMPS
 16.002  HEAD         DC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{10 A Range}
 16.005  TARGET       -p
 16.006  DISP         Rotate the UUT function switch to A DC.
 16.007  TARGET       -m
 16.008  5500   10    9.000A         0.75% 0.005U                          2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  END

 17.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD160 (1 yr) AC Current VER /5500  =====================

 18.001  LABEL        AC_CURRENT
 18.002  RSLT         =
 18.003  HEAD         {AC CURRENT}
 18.004  RSLT         =
 18.005  HEAD         -2{10 mA Range}
 18.006  TARGET       -p
 18.007  DISP         Rotate the UUT function switch to A AC.
 18.008  TARGET       -m
 18.009  5500   10    0.000mA        1.75% 0.005U                          2W
 19.001  5500   10    9.000mA        1.75% 0.005U  1kH            SI       2W

 20.001  RSLT         =
 20.002  HEAD         -2{40 mA Range}
 20.003  TARGET
 20.004  5500   40    35.00mA        1.75% 0.05U   1kH            SI       2W

 21.001  RSLT         =
 21.002  HEAD         -2{10 A Range}
 21.003  TARGET       -p
 21.004  PIC          5500_HD160_RMS225_A_2W
 21.005  TARGET       -m
 21.006  5500   10    9.000A         1.75% 0.005U  60H            SI       2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  5500         *                                                 S
 22.004  END
