﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160 (1 year) VER /5500
DATE:                  2016-01-13 10:54:25
AUTHOR:                Fluke
REVISION:              $Revision: 14567 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       111
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#
#        RESISTANCE
#              - 35.00 MΩ; TUR 3.0194
#
#  Models Covered:
#        Wavetek HD160, Wavetek RMS225, Beckman Industrial RMS225
#
#  Source(s):
#        Wavetek RMS225 & HD160 Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure UUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.016  JMPL         RESISTANCE

  1.017  LABEL        DC_VOLTAGE
  1.018  CALL         Sub Wavetek/BI HD160,RMS225 (1 yr) DC Voltage VER /5500
  1.019  JMPL         DIODE_TEST

  1.020  LABEL        AC_VOLTAGE
  1.021  CALL         Sub Wavetek HD160 (1 yr) AC Voltage VER /5500
  1.022  JMPL         DC_VOLTAGE

  1.023  LABEL        DC_MILLIAMPS
  1.024  CALL         Sub Wavetek HD160 (1 yr) DC Milliamps VER /5500
  1.025  JMPL         AC_CURRENT

  1.026  LABEL        DC_AMPS
  1.027  CALL         Sub Wavetek HD160 (1 yr) DC Amps VER /5500
  1.028  JMPL         END

  1.029  LABEL        AC_CURRENT
  1.030  CALL         Sub Wavetek HD160 (1 yr) AC Current VER /5500
  1.031  JMPL         DC_AMPS

  1.032  LABEL        RESISTANCE
  1.033  CALL         Sub Wavetek/BI HD160,RMS225 (1 yr) Resistance VER /5500
  1.034  JMPL         AC_VOLTAGE

  1.035  LABEL        DIODE_TEST
  1.036  CALL         Sub Wavetek/BI HD160,RMS225 (1 yr) Diode Test VER /5500
  1.037  JMPL         DC_MILLIAMPS

  1.038  LABEL        END
  1.039  END
